*{
    box-sizing: border-box;
    font-weight: 100;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
.img-gallery{
    width: 50%; 
    margin-left: 5%; 
    margin-top: 5%;
    margin-bottom: 5%;
    float: left;
    height: auto;
    overflow: hidden;  
} 
#big img{
    width: 65%;
    height: auto;
    border: 0.2px solid black;
}
#sub img{
    width: 80px;
    height: auto;
    border:0.1px solid black;
    opacity: 0.9;
    cursor: pointer;
}
.text{
    margin-top: 5%;
    
}
h1{
    margin-top: 7%;
    margin-bottom: 2%;
    font-size: 150%;
    text-align: justify;
}
h2{
    font-style: italic;
    font-size: 90%;
    font-family: monospace;
    text-align: justify;
}
h3{
    margin-top: 3%;
    margin-bottom: 3%;
    font-size: 120%;
    text-align: justify;
}
p{
    font-size: 90%;
    font-family: monospace;
    text-align: justify;
}
button{
    background: #070708e0;
    border-color: transparent;
    color: rgb(255, 255, 255);
    font-size: 30px;
    font-weight: 100;
    letter-spacing: 1px;
    height: 50px;
    width: 25%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
button:hover{
    background-color: cornflowerblue;
}
.pasos{
    margin-top:3%;
    width: 30%;
}
